How to install elpa-expand-region on Debian 9 (Stretch)